| Version: 3.1.5

Public Member Functions | List of all members
wxCmdLineArgs Class Reference

`#include </home/Hamis/wxwidgets-3.1/wxWidgets3.1-3.1.5-1.i686/src/wxWidgets-3.1.5/interface/wx/cmdline.h>`

## Detailed Description

An ordered collection of wxCmdLineArg providing an iterator to enumerate the arguments passed on command line.

See also
  wxCmdLineParser::GetArguments()

Since
  3.1.0

## Public Member Functions
const_iterator | begin () const
const_iterator | end () const
size_t | size () const
| Returns the number of command line arguments in this collection. More...

## Member Function Documentation

## ◆ begin()

const_iterator wxCmdLineArgs::begin | ( |  | ) | const

## ◆ end()

const_iterator wxCmdLineArgs::end | ( |  | ) | const

## ◆ size()

size_t wxCmdLineArgs::size | ( |  | ) | const

Returns the number of command line arguments in this collection.